#menu_container li { list-style:none; }
#product_category { }
#product_category ul {
    margin: 0;
    padding: 0;
    text-align: center;
}
#product_category img { border:solid 1px black; }
#product_category a { text-decoration:none; }
#product_category a:hover { text-decoration:underline; }

#product_category ul li {
    display:inline;
    text-align:center;
    list-style:none;
    padding:10px;
    width: 22%;
    min-height: 300px;
    float: left;
}

#cart_info { }
#cart_info li {
    list-style:none;
    margin-left:20px;
}
.statusupdate { color:red; }
#product_category .category {
    float:none;
    text-align:left;
}
#category_description {
    padding-bottom:10px;
    text-align: left;
}

#shop_nav {
    padding:10px 0;
    font-size: 11pt;
}

#cart-container {
    width: 60%;
    margin: auto;
}
#cart-container table {
    width: 100%;
}
h4 { margin: 10px 0; }

.category_td { width: 33%; }

#category_list ul li {
    padding: 5px;
}
